/**reset**/
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, input, button,
textarea, p, th, td{margin:0;padding:0;border:0;}
table{
	border-collapse:collapse;
	border-spacing:0;
	border:none;
	color: #000;
}
/* 对弹出样式进行影响，暂时注释掉 */
/* td div{display:block; width:100%;height:100%; word-break:break-all; word-wrap:break-word;} */
img{border:0;}
ol, ul, menu{list-style:none;}
button2{font-size:150%;font-weight:normal;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
em{font-style:normal}
ins,a{text-decoration:none;}
a:hover{text-decoration:underline;}
:focus{outline:none;}
/*html5*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
figure{margin:0}
label { display: inline-block; }
/* base 
---------------------------------------------------------------*/
body,button,button2,input,select,textarea{font:12px/1.5 Verdana, "Lucida Grande", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5{font-family:微软雅黑;color: #333;}

body{color:#666; background:#f0f0f0 url(../img/base/bg.png) repeat;}

/*** 链接 ***/
a{color: #09C;text-decoration: none;}
a:hover {color: #069;text-decoration: underline;}

/*** 浮动 ***/
.fl{float:left}
.fr{float:right}

/*** 清除浮动 ***/
.clear{clear: both;height: 0;font-size: 0px;overflow: hidden;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix {zoom: 1;}

/*** 通用颜色 ***/
.dark{color:#000}
.black{color:#333}
.gray{color:#999}
.silver{color:#aaa}
.green{color:#4d8f1b}
.h{color:#f60}

/*** 对齐 ***/
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}

.lh24{line-height:24px;}

/*** 边距 ***/
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml50{margin-left:50px;}
.mr10{margin-right:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.p10{padding:10px;}


.br5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/*** topbar ***/
.hejinyun-nav{ width: 950px; height:39px; margin: 0 auto; 
background: url(../img/base/top-bar.png) repeat-x;box-shadow: 0 0 10px rgba(0,0,0,.4); 
border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; 
-webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;
-webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; }
.hejinyun-nav-wrap img{ margin:5px 0 0 15px; cursor:pointer; }
.hejinyun-nav-list{ line-height:39px; }
.hejinyun-nav-list li{ font-family:微软雅黑; float:right; }
.hejinyun-nav-list li:first-child{ padding-right: 15px; }
.hejinyun-nav-list li a{ color:#333; font-size:14px; padding: 0 10px; text-shadow: 0 1px 0 rgba(255, 255, 255, .7); }
.hejinyun-nav-list li a:hover{ color:#000; }

/*** login ***/
.login_module{ padding:30px 0 100px 0; }
.login_module2{ padding:30px 0 10px 0; font-size:18px; line-height:40px; font-family:微软雅黑; }
.login_module2 .login-btn { height:45px; margin:10px 0; padding-right:20px; }
.login_module2 .login-btn .button{ color:#666; font-size:20px; width:114px; height:45px; line-height:35px; float:right; margin:0 18px; background: url(../img/base/btn2.png) no-repeat; cursor:pointer; }
.login_module2 .login-btn .button:hover{ color:#333; background: url(../img/base/btn2-hover.png) no-repeat; }
.login_module2 .login-btn .button2{ color:#666; font-size:20px; width:114px; height:45px; line-height:35px; float:right; margin:0 18px; background: url(../img/base/btn3.png) no-repeat; cursor:pointer; }
.login_module2 .login-btn .button2:hover{ color:#333; background: url(../img/base/btn3-hover.png) no-repeat; }
.logo-main{ margin:30px 0 50px 190px; }
.logo-main1{ margin:0px 0 0px 190px; }
.logo-main2{ margin:10px 0 0px 28px; }
.logo-main3{ margin:30px 0 0px 190px; }
.logo-main4{ margin:0px 0 50px 190px; }
.login-box{ margin:0 0 40px 200px; width: 500px; height:100px; font-size:18px; line-height:40px; font-family:微软雅黑; }
.login-box label{
	font-size:14px;
	line-height:14px;
	float:left;
	color: #666;
}
.login-box a{ display:block; font-size:14px; line-height:14px; margin:0 ; }
.login-box li { margin:5px 0 0 0; float: left; display: block; width: 205px; text-align: left; }
.login-box li.last { width: 70px; }
.login-box li.last2 { width: 270px; height: 30px;}
.login-box li.bottom{ margin: 15px 0; width: 100%; font-size:14px; line-height:14px; }
.login-box .button{ margin: 8px 0 0 0; }
.login-box p{ margin-left:30px; }
.login-box p, .login-box input{ float:left; }
.login-box  input.login-input { margin: 5px 0 0 0; width: 180px; border: 1px solid #CCC; height: 30px; line-height: 30px; font-size:18px; background-color: white; color: #888; cursor: text; padding:0 5px; }
.layout_main.br5 .setting_module .setting_module2 .layout_right.fl .setup_main .apply-content ul li {
	color: #F00;
}
.layout_main.br5 .setting_module .setting_module2 .layout_right.fl .setup_main .apply-content ul li {
	color: #333;
}
li {
	color: #333;
}
.setting_module .setting_module2 .layout_right.fl .setup_main .apply-content ul li {
	color: #F00;
}
.login_module .recentNews{ background: #F8F7F5;padding:10px; margin: 0 0 40px 200px; width: 480px; font-size: 14px; line-height: 14px; }
.login_module .recentNews h3{ font-size:20px; margin:10px 0 20px 0; }
.login_module .recentNews p{ margin:10px 0; }
/* footer
---------------------------------------------------------------*/
.hejinyun-footer{ font-family:微软雅黑; width:950px;height:18px;margin:15px auto 0 auto;color:#CCC;padding:0px 0 20px 0; }
.hejinyun-footer .footer-link{float:left;}
.hejinyun-footer .footer-info{float:right;}
.hejinyun-footer a{color:#CCC;margin:0 7px; text-shadow: 0 1px 0 rgba(0, 0, 0, .7); }